@media screen and (max-width: 1200px){
	.container{
		width:95%;
	}
}
@media screen and (max-width: 900px){

	/* .menu */
	.menu {
		display: none;
		position: absolute;
		margin-top:70px;
		text-align: center;
		width:95%;
		height:46vh;
		overflow-y:scroll;
		transition: 0.25s all;
		background:#007AFF;
	}
	.menu_active{
		display: block;
		transition:0.25s all;
	}
	.menu li > a{
		display: block;
		text-align: center;
		float:none;
		margin:0px;
		line-height: 60px;
		color:white;
	}
	.menu li > a:hover{
		text-decoration: none;
		color:white;
		background:#0070C9;
	}
	.menu li{
		display: block;
		text-align: center;
		float:none;
	}

	.menu-burger{
		float:right;
		margin-top:10px;
	}

	.burger{
		width:50px;
		height:50px;
		display:block;
		position:relative;
		cursor: pointer;
		transition:0.25s all;
		background:#F6F6F6;
		border-radius: 4px;
	}

	.burger span{
	 	position: absolute;
	 	top:50%;
	 	margin-top:-1px;
	 	left:50%;
	 	margin-left:-10px;
	 	width:20px;
	 	height:2px;
	 	display: block;
	 	background: transparent;
	}

	.burger span::before{
		content:"";
		position: absolute;
	 	top:50%;
	 	margin-top:-1px;
	 	left:50%;
	 	margin-left: -10px;
	 	width:20px;
	 	height:2px;
	 	display: block;
	 	background: #333;
	 	transform: translateY(-4px);
	 	transition:0.15s all;
	}

	.burger span::after{
		transition:0.15s all;
		transform: translateY(4px);
		content:"";
		position: absolute;
	 	top:50%;
	 	margin-top:-1px;
	 	left:50%;
	 	margin-left: -10px;
	 	width:20px;
	 	height:2px;
	 	display: block;
	 	background:  #333;	
	}

	.burger_active span::before{
		transform: rotate(45deg);
	}

	.burger_active span::after{
		transform: rotate(-45deg);
	}

	/* section-first */
	.first-text{
		width:100%;
		float:left;
		margin-top:0%;
	}
	.h1-text{
		font-size:36px;
	}
	.h4-text{
		font-size:16px;
	}
	.img-person{
		width:100%;
		float:left;
	}
	.img-person img {
		height:auto;
		width:auto;
		margin-top:20px;
		border-radius:6px;
		float:right;
		text-align: right;
	}
	/* .section-two */
	.for-column {
		grid-template-columns: 1fr;
	}

	/* .section-three */
	.about-me-block{
		width:100%;
		margin:0 auto;
		text-align: center;
	}
	.title-about {
		margin-bottom: 60px;
	}

	/* .section-four */

	.video{
		width:100%;
		margin:0;
		display: block;
		float:none;
		margin-top:10px;
		margin-bottom:10px;
	}
	.video iframe{
		min-height: 200px;
	}

	/* .section-five */
	.news-block{
		height: auto;
	}
	.news-img{
	 	display: none;
	 }
	 .p-news p{font-size:14px;}

	/* .section-six */

	.wpcf7 span >  input{
		width:93%;
		float:none;
	}

	.wpcf7 span >  textarea{
		width:93%;
		float:none;
	}

	/* .section-seven */
	.a-blocks{
		grid-template-columns: 1fr;
	}

	/* .content */
	.page{
		margin-top:25px;
	}
	.content{
		width:auto;
		padding:20px;
		padding-top:30px;
	}
	.tab-description img{
		width:49%;
		margin:0;
	}

	/* .gallery-main */
	.gallery-main{
		width:95%;
	}
	.images-block-gallery{
		grid-template-columns: 1fr;
	}
	
	/* footer */
	footer{
		padding-bottom: 10px;
	}

	.footer-for-column{
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns:1fr 1fr;
	}

}